package com.tofly.ghrq_route.module.checkVersion.domain;

/**
 * Created by lihualong on 2017/6/16.
 */

public class CheckReslult {
    /**
     * id : 2
     * os : null
     * version : 1.3.1_7
     * versionSub : null
     * publishtime : null
     * downurl : /dyrq/app/1302800798203305986.apk
     * notes :
     1巡检设备录入时采用服务器配置的参数进行录入
     * createTime : 2020-09-07 10:48:12
     * delState : null
     * createUser : null
     * delFlag : 1
     * fileName : dyrq_mgis_release-4-1.3.1_7.apk
     */

    private String id;
    private String os;
    private String version;
    private String versionSub;
    private String publishtime;
    private String downurl;
    private String notes;
    private String createTime;
    private String delState;
    private String createUser;
    private String delFlag;
    private String fileName;
    private int isupdate;

    public int getIsupdate() {
        return isupdate;
    }

    public void setIsupdate(int isupdate) {
        this.isupdate = isupdate;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getOs() {
        return os;
    }

    public void setOs(String os) {
        this.os = os;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getVersionSub() {
        return versionSub;
    }

    public void setVersionSub(String versionSub) {
        this.versionSub = versionSub;
    }

    public String getPublishtime() {
        return publishtime;
    }

    public void setPublishtime(String publishtime) {
        this.publishtime = publishtime;
    }

    public String getDownurl() {
        return downurl;
    }

    public void setDownurl(String downurl) {
        this.downurl = downurl;
    }

    public String getNotes() {
        return notes;
    }

    public void setNotes(String notes) {
        this.notes = notes;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getDelState() {
        return delState;
    }

    public void setDelState(String delState) {
        this.delState = delState;
    }

    public String getCreateUser() {
        return createUser;
    }

    public void setCreateUser(String createUser) {
        this.createUser = createUser;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }
}
